Core - Bug # 23278

Status: Resolved Priority: Should have
Author: Lorenz Ulrich Category:
Created: 2010-07-27 Assigned To:
Updated: 2014-12-13 Due date:
TYPO3 Version: 7

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Old "website user" icon in page properties

Description

In 4.4 there's a new icon for website users in the page tree. However, in the page properties where you can choose the icon of the
folder, the old one is displayed (see attached screenshot).

(issue imported from #M15249)

Related issues:
related to Core - Bug # 23186: Icons for users in page tree are inconsistent Accepted 2010-07-14

History

#1 - 2010-07-28 07:47 - Steffen Ritter

this is correct and due to the fact, that tce forms is not able to deal with sprite icons, but fetches the icon directly from file system (old one)

We are all awaiting the TCE-Forms rewrite

#2 - 2010-07-29 20:46 - Chris topher

Can the old icon in the file system not be replaced by the new one?

#3 - 2013-05-15 16:40 - Riccardo De Contardi

still present in 6.1

#4 - 2014-12-13 21:47 - Georg Ringer

- Description updated

- Status changed from Accepted to Resolved
- Target version deleted (0)

- TYPO3 Version set to 7

- Is Regression set to No

checked in master, and at least there resolved! therefore | am closing this issue

Files

2015-08-04 1/2




feuser_icon.png 23.8 kB 2010-07-27 Administrator Admin

2015-08-04 22



